/* 
    Created on : Feb 2, 2020, 10:12:18 AM
    Author     : bambi
*/
html,
body {
  margin:  0;
  padding: 0;
  height: 100%;
}

div#ws2020,
div#mapwrapper {
  height: 100%;
}

.map {
  height: 100%;
}

img.at_svg {
  vertical-align: baseline;
}

.wscontent, 
#locsearch,
#meteoalarm {
	position: absolute;
        bottom: 3px;
	background-color: rgba(128,128,128,0.45);
	border-radius: 6px;
	padding: 4px;
}
/*
#meteoalarm {
  top: 75px;
  left: 450px;
  width: 350px;
  height: 375px;
}
*/
#meteoalarm {
	top: 2%;
	left: 42.5%;
	width: 360px;
	height: 397px;
	margin-left: -360px;
}

@media screen and (max-width: 999px) {
  #meteoalarm {
    top: 6px;
    left: 50%;
    width: 240px;
    height: 277px;
    margin-left: -120px;
  }
}

#meteoalarm .wsbox {
	padding: 6px;
}

#locsearch button.close, 
#meteoalarm button.close {
  top: 9px;
  right: 12px;
  opacity: .75;
}

#locsearch button.close:hover, 
#meteoalarm button.close:hover {
  opacity: 1;
}

#meteoalarm a,
#meteoalarm button.close i, 
#locsearch button.close i {
  color: #fff;
}

.meteoalarm img {
  width: 100%;
  height: auto;
}

.draggable {
  cursor: move;
}

#locsearch {
  height: calc(100% - 6px);
  z-index: 999999;
}

.locsearch {
  position: relative;
	background-color: rgba(255,255,255,1);
	height: 100%;
	border-radius: 6px;
}

div#locsearchresult {
  overflow-y: auto;
}

.wscontent .selinfo {
	background-color: rgba(255,255,255,.7);
	margin-bottom: 4px;
	border-radius: 6px;
	display: flex;
	min-height: 40px;
	align-items: center;
	justify-content: space-between;
}

.wscontent .selinfo #seltxt {
	padding: 0 15px;
}

.wsnav #shortparameteraxis .shortparamaxis-toggle,
.paramaxis-extratoggle, 
div.tools a.function-link {
	display: inline-block;
	text-align: center;
  color: rgba(3,76,122,1.0);
  cursor: pointer;
}

div.tools a.function-link {
  padding: 6px;
}

.shortparamaxis-toggle {
	width: 16%;
}

.paramaxis-extratoggle {
  width: 100%;
}

#seltxt span {
  white-space: nowrap;
}

.wscontent .selinfo strong {
	font-weight: bold;
	color: rgb(3,76,122);
	font-size: 16px;
}
/*
.wsnav .selinfo em span#selparam, 
.wsnav .selinfo em span#locationname {
	margin-left: -15%;
}
*/
.wsnav #shortparameteraxisbtns {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	flex-direction: row-reverse;
}

.wsnav #shortparameteraxisbtns buttonwrapper {
  flex-grow: 1;
  flex-basis: 12%;
  position: relative;
  min-height: 38px;
}

.wsnav #shortparameteraxis, .wsnav #timeaxis {
	padding: 4px 2px;
	background-color: rgba(255,255,255,0.7);
	border-radius: 6px;
}

.wsnav #shortparameteraxis {
	margin-bottom: 4px;
}

.wsnav .timeaxis {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  flex-direction: row;
  padding-top: 2px; 
}

.wsnav .timeaxis div.buttonwrapper, 
.wsnav #shortparameteraxis div.buttonwrapper {
	position: relative;
	margin: 0 2px;
	padding: 0;
}

.wsnav #parameteraxiswrapper {
  position: relative;
	padding: 4px;
	background-color: rgba(255,255,255,.7);
	margin-bottom: 4px;
	border-radius: 6px;
}
/*
.wsnav #parameteraxis {
  display: grid;
  grid-template-columns: 16% 83%;
  align-items: center;
}
*/

.wsnav #parameteraxis {
	display: grid;
	grid-template-columns: 15% 84%;
	align-items: center;
	background-color: rgb(255,255,255);
	padding: 21px 6px 6px 6px;
	border-radius: 6px;
}

.wsnav .axis button {
	background-color: rgba(3,76,122,0.5);	
	border-radius: 6px;
	font-family: Verdana;
	color: #fff;
	font-weight: normal;
	font-size: 12px;
	margin: 0;
	padding: 3px;
	word-wrap: break-word;
  border: none;
}

.wsnav #shortparameteraxis button, .wsnav #timeaxis button {
  border-top: 10px solid rgba(3,76,122,0.75);
  min-height: 52px;
}

.wsnav #shortparameteraxis button:hover, .wsnav #timeaxis button:hover,
.wsnav #shortparameteraxis button.selected, .wsnav #timeaxis button.selected {
	border-top: 10px solid rgb(3, 76, 122);
}

.wsnav #shortparameteraxis .buttonwrapper {
	width: 13%;
}

.wsnav .timeaxis .buttonwrapper {
  width: 17%;
}

.wsnav .buttonwrapper button {
  width: 100%;
  height: 100%;
}

.wsnav .axis button:hover, 
.wsnav .axis button.selected {
	background-color: rgba(3,76,122,1);
  font-weight: bold;
	cursor: pointer;
}

.wsnav .timeaxis button span {
  display: block;
  color: #fff !important;
  padding: 2px 0;
}

.wsnav #parameteraxis div {
  padding: 2px 0;
}

.wsnav #parameteraxis div:last-child {
  margin-bottom: .25em;
}

.wsnav #parameteraxis div button {
  text-align: left;
  width: 100%;
  padding: 2px;
}

.wsnav #parameteraxis div.canvaswrapper {
  line-height: 0;
}

.wsnav #parameteraxis div canvas {
  padding: 0;
  margin: 0 0 0 5px;
}

.wsnav #parameteraxis button i {
  margin-left: 3px;
}

.wsnav #parameteraxis button span {
  display: inline-block;
  margin-left: 3px;
}
 
.wsdetails {
  /* display: none; */
}

.mobile {
  display: none !important;
}

div#toolsright {
  text-align: right;
  min-width: 280px;
}

@media screen and (min-width: 800px) {

  .wscontent, 
  #locsearch {
    max-width: 800px;
    margin: 0 auto;
    left: 0;
    right: 0;
  }
/*
  div.tools {
    position: absolute;
    top: 0;
  }

  div#toolsleft {
    left: 0;
  }

  div#toolsright {
    right: 0;
  }
*/  
}
/*
@media screen and (min-width: 1440px) {

  .wscontent, 
  #locsearch {
    width: 45%;
    margin: 0 auto;
    left: 0;
    right: 0;
  }
  
}
*/
@media screen and (max-width: 639px) {
  
  .wsnav .axis button {
    text-overflow: ellipsis;
  }
  
  .nosmallscreen {
    display: none !important;
  }
  
  .mobile {
    display: block !important;
  }
  
  .wscontent .selinfo {
    display: block;
  }
  
  div#toolsright {
    text-align: right;
  }
}

@media screen and (max-width: 799px) {
  
  .wscontent, 
  #locsearch {
    width: 100%;
  }
  
  .wsnav .axis button {
    font-size: 11px;
  } 
/*
  div.tools {
    display: inline-block;
    width: 49%;
  }
  
  div#toolsright {
    text-align: right;
  }
*/
}

.green {
  background-color: #28D761;
  color: #28D761;
}

.yellow {
  background-color: #FFFF00;
  color: #FFFF00;
}

.orange {
  background-color: #FFC400;
  color: #FFC400;
}

.red {
  background-color: #FF0000;
  color: #FF0000;
}

.green-border, 
.yellow-border, 
.orange-border, 
.red-border {
  border-top-width: 12px !important;
}

.green-border {
  border-color: #28D761 !important;
}

.yellow-border {
  border-color: #FFFF00 !important;
}

.orange-border {
  border-color: #FFC400 !important;
}

.red-border {  
  border-color: #FF0000 !important;
}

div#wsdetails {
  position: relative;
  margin-bottom: 4px;
/*
  padding: 5px 10px;
*/
}

button.close {
  position: absolute;
  right: 6px;
  top: 3px;
  color: rgb(3,76,122) !important;
}

button#wsdetailsclose {
  z-index: 999998;
}

button#locsearchclose {
  z-index: 999999;
}

button#warnverlaufclose {
  right: 9px;
  top: 6px;
}

div#detailswrapper {
  overflow-y: hidden;
  position: relative;
  height: 100%;
  color: rgb(3,76,122) !important;
}

div#detailswrapper .card-body {
  overflow-y: scroll;
}

div#gemviewheader em {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: large;
}

div#gemviewheader {
	min-height: 29px;
  background-color: transparent;
  border-bottom: 0;
}

div#gemviewheader button.close {
	border: 0;
	background-color: transparent;
}

div#gemviewbody {
	padding: 0 5px 5px 5px;
}

div#wsdetails .card {
  background-color: rgba(255,255,255,.7);
}

div#wsdetails .card, div#wsdetails .tabs {
	height: 100%;
	overflow-y: hidden;
	color: rgb(3,76,122) !important;  
}

div#wsdetails .tab-content {
	height: calc(100% - 54px);
	overflow-y: auto;
}

div#wsdetails .nav-link {
	padding: .375rem .75rem;
}

/* 20200613 css from current ws TODO adapt  */

div.warnung {
	text-align: left;
	margin-bottom: .5em;
}

div.warnung_titel_wrapper {
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

h3.warnung_titel {
  background-color: #034c7a;
  color: white;
  padding: 6px 12px;
  margin: 0;
  border-top: 12px solid rgb(3,76,122);
  border-radius: 6px 6px 0px 0px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  font-size: 14px;
}

h3.warnung_titel span.wtitle {
  font-weight: bold;
  flex-grow: 4;
}

h3.warnung_titel span.wtitle i {
	margin-right: 12px;
}

h3.warnung_titel span {
	padding: .25em 0;
}

h3.warnung_titel span.warnung_intervall {
	text-align: right;
	font-size: 13px;
	max-width: 40%;
}

div.warnungpadder {
	margin: 0 0 2px 0;
	padding: .5em 1em;
	background-color: rgba(255,255,255,.9);
  border-radius: 0px 0px 6px 6px;
  font-size: 14px;
}

p.warnung_text {
	font-weight: bold;
	margin-top: .5em;
}

div.warnid {
	color: #e5edf4;
	font-size: xx-small;
	text-align: right;
}

.card-header-tabs .nav-item a.nav-link {
	color: rgb(3,76,122);
}

.card-header-tabs .nav-item a.nav-link:hover,
.card-header-tabs .nav-item a.nav-link.active {
	color: rgb(3,76,122);
  font-weight: bold;
}

.card-header-pills.nav-pills .nav-link.active, 
.card-header-pills.nav-pills .show > .nav-link {
	color: #fff;
	background-color: rgb(3,76,122);
  font-weight: bold;
}

.card-header-pills.nav-pills a.nav-link {
  color: rgb(3,76,122);
}

.card-header-pills.nav-pills a.nav-link:hover {
  font-weight: bold;
}

#locsearchheader, #locsearchform {
	margin-bottom: 10px;
}

input#search {
	border-radius: 6px;
  min-width: 300px;
	width: 50%;
	line-height: 2;
	padding: 0 6px;
  border-top-color: rgba(3,76,122,.75);
  border-right-color: rgba(3,76,122,.25);
  border-bottom-color: rgba(3,76,122,.25);
  border-left-color: rgba(3,76,122,.75);
}

.locsearchpadder {
	padding: 3px 12px;
	position: relative;
	height: calc(100% - 85px);
	overflow-y: hidden;
}

div#locsearchresult {
	overflow-y: auto;
	padding-bottom: 15px;
	height: calc(100% - 45px);
}

div#locsearchresult ul {
	list-style: none;
}
div#locsearchresult li {
  padding-left: 20px;
  position: relative;
}

div#locsearchresult li i {
	position: absolute;
	left: 0;
	top: 8px;
}

div#locsearchresult li a {
	padding: 6px 0;
	display: inline-block;
}

div#locsearchresult li i, 
div#locsearchresult li a {
	color: #034c7a;
}

div#locsearchresult li a:hover, 
div#locsearchresult li a:active {
	font-weight: bold;
  text-decoration: none;
}

.langlink {
	background-color: rgb(3,76,122);
	color: #fff;
	font-size: 13px;
	display: inline-block;
	font-weight: bold;
	font-style: normal;
	padding: 1px 3px;
	border-radius: 6px;
}

div.tools a.function-link.malink {
  background-color: #476277;
  padding: 0 0 2px 0;
  margin: 0;
  border: 2px solid rgb(3,76,122);
  line-height: 1;
  border-radius: 6px;
}

div.tools a.function-link.malink svg {
  width: 30px;
  height: 15px;
}

/* LEGENDE */

.wsbox {
	padding: 12px;
	margin-bottom: 6px;
}

.no-margin-bottom {
  margin-bottom: 0;
}

.bgdark {
	background-color: rgb(3,76,122);
	color: #fff;
}

.bgwhite {
	background-color: #fff;
	color: rgb(3,76,122);
}

.rounded-borders {
	border-radius: 6px;
}

.rounded-borders-top {
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
}

.rounded-borders-bottom {
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

.legendrow {
	display: flex;
	flex-direction: row;
  align-items: flex-start;
	justify-content: space-between;
  margin-bottom: 12px;
}

.wrap {
	flex-wrap: wrap;
}

.no-wrap {
	flex-wrap: nowrap;
}

.wparams {
  padding-left: 10%;
}

.wparam {
	width: 30%;
	text-align: left;
	padding: 12px;
}

.wparam i {
  margin-right: 12px;
}

.warncolor {
	width: 75px;
}

.warncolortext {
	width: 75px;
}

.warnshortdesc {
	width: 100px;
}

.warndesc {
	width: 360px;
}

#zamg_logo {
	position: absolute;
	top: 8.5em;
	left: .5em;
}

#zamg_logo img {
	width: 48px;
	text-align: left;
}
/*
.ol-zoom {
	top: 75px;
	left: 9px;
}

.ol-zoom-extent {
	top: 135px;
	left: 9px;
}
*/

button#t0 span.nosmallscreen, 
button#t2 span.nosmallscreen, 
button#t3 span.nosmallscreen, 
button#t4 span.nosmallscreen {
	word-spacing: 5em;
}
